=pod

=head1 NAME

RAND_cleanup - erase the PRNG state

=head1 SYNOPSIS

 #include <openssl/rand.h>

 #if OPENSSL_API_COMPAT < 0x10100000L
 void RAND_cleanup(void)
 #endif

=head1 DESCRIPTION

Prior to OpenSSL 1.1.0 RAND_cleanup() erases the memory used by the PRNG. This
function is deprecated and as of version 1.1.0 does nothing. No explicit
initialisation or de-initialisation is necessary. See L<OPENSSL_init_crypto(3)>.

=head1 RETURN VALUE

RAND_cleanup() returns no value.

=head1 SEE ALSO

L<rand(3)>

=head1 HISTORY

RAND_cleanup() was deprecated in OpenSSL 1.1.0.

=cut
